PHP ��U
前一頁 |  | 下一頁

# readline_callback_handler_remove

(PHP 5 >= 5.1.0RC1)

readline_callback_handler_remove -- Removes a previously installed callback handler and restores terminal settings

## Description

bool readline_callback_handler_remove ( void )

Removes a previously installed callback handler and restores terminal settings.

## �d��

See readline_callback_handler_install() for an example of how to use the readline callback interface.

## Return Values

Returns `TRUE` if a previously installed callback handler was removed, or `FALSE` if one could not be found.

## �Ѧ�

readline_callback_handler_install(), and readline_callback_read_char().

前一頁 | 內容 | 下一頁
readline_callback_handler_install | 上一層 | readline_callback_read_char